跳至正文
文档章节

此页面尚未翻译成中文,当前显示的是英文版本。

Replay Missing Webhooks

POST /endpoint/{endpoint_id}/replay-missing on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Replays messages to the endpoint. Only messages that were created after since will be sent. Messages that were previously sent to the endpoint are not resent.

Path parameters

string必填

The ep's ID or UID

Header parameters

NameTypeRequiredDescription
idempotency-keystringNoThe request's idempotency key.

Request body

application/json, required.

FieldTypeRequiredDescription
sincestring (date-time)Yes—
untilstring (date-time), nullableNo—

Responses

No body.